<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>arrow functions</title>
  <link rel="stylesheet" href="4.css" />
</head>
<body>
<form id="createEvent" class="event-form" action="">
  <input id="eventTitle" class="event-form-input" type="text" placeholder="Название" />
  <input id="eventDate" class="event-form-input" type="date" />
  <textarea
      id="eventDesc"
      class="event-form-input event-form-desc"
      placeholder="Описание"
  ></textarea>
  <button class="event-form-btn" type="submit">save</button>
</form>

<div class="events-list"></div>




</body>
</html>